elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado:


+  Foro de elhacker.net
|-+  Seguridad Informática
| |-+  Bugs y Exploits (Moderador: berz3k)
| | |-+  ¿Exploit Debian 5.0?
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: ¿Exploit Debian 5.0?  (Leído 1,171 veces)
echuche

Desconectado Desconectado

Mensajes: 11



Ver Perfil
¿Exploit Debian 5.0?
« en: 20 Febrero 2012, 03:52 »

Hola , nose si posteo correctamente ..Losiento esque soy Nuevoo! :p   ..necesito ayuda con un Servidor que usa Debian 5.0 , he leido que tiene una vulnerabilidad que permite abrir una Shell remotamente , pero no tengo ni idea de esto . Creo que con la informacion de aqui http://www.clshack.com/en/attack-web-server-php-get-root-shell.html (creo que es el (PoC)) xD´´´ se puede haceralgo , pero no entiendo nada ... si alguien me pudiera explicar algo estaria muy agradecidoo!
« Última modificación: 20 Febrero 2012, 14:36 por echuche » En línea

eChuche---
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines